*{
  font-family: montserrat;
}


.homepage{
  height: 135vh;
  background: url("../image/newspage1.png") no-repeat center;
  background-size: cover;
  display: block;
  background-attachment: fixed;
  background-position: relative;
}
.homepage button{
  margin-top: 20px;
}
.homepage h1{
  font-size: 72px;
  color: #FFFFFF;
}
.inner-width{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 120vh;
  text-align: center;
}
img{
  width: 100%;
}

.news h1{
  margin-bottom: 50px;
  font-size: 72px;
}

.footer{
  background-color: #086499;
  width: 100%;
  height: 150px;
  margin-top: 150px;
}
.card-img-top{
  width: 284px;
  height: 180px;
  border-radius: 15px;
}

#button-news{
  border-radius: 20px
}

.card{
  border: 2px solid #086499;
  border-radius: 15px;
}
